/**** Hankekuvaussivun tyylit ****/
.hankekuvausSisalto {
    max-width: 600px;
    margin: auto;
    padding: 10px 30px 30px
}

.saavutettavuusseloste {
    max-width: 700px;
    margin: auto;
    padding: 10px 30px 30px
}

.flexbox {
    max-width:1200px;
    margin: auto;
    padding: 10px 30px 30px;
    text-align: center;
}

.flexbox>img {
    width:auto;
    height:60px;
    margin: 10px
}

.tekijat {
    text-align: center;
    max-width: 600px;
    margin: auto;
    padding:10px 30px 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.tekijat>ul {
    list-style: none;
    margin-top: 0px;
}

.tekijat>ul>li {
    text-align: left;
    margin-bottom: 6px;
}

.nimet {
    text-align: center;
}

#alavieska {
    margin-right: 6vh

}

#liminka {
    margin-inline: auto;
}

#lumijoki {
    width: 206px;
    height: 61px;

}

#muhos {
    height: 67px;
}

@media (min-width: 1080px) {

    .flexbox>img {
        width:auto;
        height:80px;
        margin: 10px
    }

    #alavieska {
        margin-right: 0vh
    
    }


}
